a { text-decoration: none; }

a:hover { text-decoration: underline; cursor: pointer; }

body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }

body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }

button { cursor: pointer; }

div,p { display: block; }

html,body { height: 100%; background-color: #FFFDDB; }

img { border: 0; }

p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}

span{ margin: 0px; padding: 0px 10px 0px 0px; }

table{ clear: both; padding: 0px; margin: 0px auto; }

ul, ol, dl, li { list-style: none; }

ul,ol,dl { list-style: none; }

.clear { clear: both; padding: 0; margin: 0; }

.p12 { font-size: 12px; line-height: 20px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }


.Cbai{ color: #FFFFFF; }

.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }

.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #473406; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #5B5B5B; }

.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #003866; }
.Clan1,.Clan1 a:link,.Clan1 a:visited,.Clan1 a:active{ color: #0A74D5; }
.Clan2,.Clan2 a:link,.Clan2 a:visited,.Clan2 a:active{ color: #3A98D3; }

.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chei1,.Chei1 a:link,.Chei1 a:visited,.Chei1 a:active{color:#282828;}
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }

.Chuang{ color: #FFF600; }

.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FFF600; }

.clear{ clear: both; padding: 0px; margin: 0px; }

.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #407001; }

.Clv1,.Clv1 a:link,.Clv1 a:visited,.Clv1 a:active{ color: #7EA21A; }

.Clv2,.Clv2 a:link,.Clv2 a:visited,.Clv2 a:active{ color: #31420B; }

.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #CC0000; }

.pdTop10 { padding-top: 10px; }

.pdRight10 { padding-right: 10px; }

.pdBottom10 { padding-bottom: 10px; }

.pdLeft10 { padding-left: 10px; }

.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.mdRight10 { margin-right: 10px; }

.mdBottom10 { margin-bottom: 10px; }

.mdBottom6{ margin-bottom: 6px; }

.mdLeft10 { margin-left: 10px; }

#bighead{background:#9FE8FF url(http://ue4.17173.itc.cn/luna0402/bodybj.jpg) repeat-x center top;}
#navbighead{background:url(http://ue3.17173.itc.cn/luna0402/headbj.jpg) no-repeat center top;}
#footer {
	width: 960px;
	height: 110px;
	margin: 0px auto;
	clear: both;
}

#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }

#footerLogo {
	width: 292px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}

#footerText {
	height: 90px;
	margin: 20px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #394B05;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #394B05; text-decoration: none; }

#footerText a:hover { color: #394B05; text-decoration: underline; }

#menu{clear:both;padding:5px 0px;}
#menu ul{padding:0px;clear:both;width:912px;overflow:hidden;margin:0px 0px 0px 18px;}
#menu ul li{float:left;width:67px;font-size:12px;color:#5B5B5B;height:25px;line-height:25px;
			text-align:center;padding-top:1px;background:url(http://ue8.17173.itc.cn/luna0402/menulibj.jpg) no-repeat center top;margin-top:-1px;margin-left:-2px;}
#menu ul li a:link,#menu ul li a:visited,#menu ul li a:active{color:#5B5B5B;}
#menu ul .lired{color:#FF0000;}
#menu ul .lired a:link,#menu ul .lired a:visited,#menu ul .lired a:active{color:#FF0000;}
.left1qieon{background:url(http://ue5.17173.itc.cn/luna0402/menuqieon.jpg) no-repeat center bottom;font-size:14px;color:#5B5B5B;cursor:pointer;line-height:25px;}
.left1qieout{background:url(http://ue2.17173.itc.cn/luna0402/menuqieout.jpg) no-repeat center bottom;font-size:14px;color:#5B5B5B;line-height:25px;}
#bigfooter{
	width: 100%;
	height: 110px;
	clear: both;
	background: #7EA21B;
}
#bigmenu{font-size:14px;font-weight:bold;}
#bigmenu ul{padding:0px 0px 0px 6px;margin:0px;}
#bigmenu ul li{padding-top:5px;background:url(http://ue2.17173.itc.cn/luna0402/menubj.gif) no-repeat center bottom;width:83px;height:23px;line-height:23px;text-align:center;float:left;margin-left:3px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{color:#00456F;}
#bigmenu ul li a:hover{color:#003CFF;text-decoration:none;}
.bigcontent{clear:both;width:100%;background:#9FE8FF url(http://ue4.17173.itc.cn/luna0402/contentbj.jpg) repeat-y center top;}



.showlist{ padding:10px 0 10px 10px; margin:0 auto; width:318px; }
.jinghualist{width:228px;padding:10px 0 0px 6px;}

.showlist li{list-style:none; float:left;clear:both; width:318px;overflow:hidden; height:18px;padding:2px 0; margin:0;}
.jinghualist li{width:226px;overflow:hidden;background:url(http://ue6.17173.itc.cn/luna0402/LUNA-index_124.jpg) no-repeat left 7px;padding-left:15px;}
.showlist li a{line-height:18px;height:18px;overflow:hidden; font-size:12px; color:#000000; text-decoration:none;}

.showlist li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}

.showlist li span{ float:right; width:63px; font-size:12px; color:#000000; height:16px; line-height:16px; text-align:center;}

#right1menu{font-size:12px;color:#003866;margin:15px auto;* margin:5px auto;}

#right1menu a:link,#right1menu a:visited,#right1menu a:active{color:#003866;display:block;width:84px;height:29px;line-height:29px;text-align:center;
					background:url(http://ue1.17173.itc.cn/luna0402/LUNA-index_59.jpg) no-repeat center center;}
#right1menu a:hover{text-decoration:none;background:url(http://ue8.17173.itc.cn/luna0402/LUNA-index_57.jpg) no-repeat center center;color:#FFFFFF;}
#gamedownlist{width:160px;margin:10px auto;}
#gamedownlist ul{padding:0px;margin:0px;}
#gamedownlist ul li{width:62px;padding-left:13px;float:left;height:24px;text-align:left;background:url(http://ue1.17173.itc.cn/luna0402/jiantou1.gif) no-repeat left center;line-height:24px;font-size:12px;list-style:none;}
#gamedownlist ul li a:link,#gamedownlist ul li a:visited,#gamedownlist ul li a:active{color:#003866;}

#gamedownlist2{width:216px;margin:10px auto;}
#gamedownlist2 ul{padding:0px;margin:0px auto;}
#gamedownlist2 li{width:50px;padding-left:13px;float:left;height:24px;text-align:left;background:url(http://ue1.17173.itc.cn/luna0402/jiantou1.gif) no-repeat left center;line-height:24px;font-size:12px;list-style:none; margin-left:7px;}
#gamedownlist2 li a:link,#gamedownlist2 li a:visited,#gamedownlist2 li a:active{color:#003866;}

#left1menu ul{clear:both;padding:0px;margin:0px;}
#left1menu ul li{clear:both;font-size:14px;margin-bottom:5px;}
#left1menu ul li a:link,#left1menu ul li a:visited,#left1menu ul li a:active{display:block;width:68px;height:31px;line-height:31px;
				background:url(http://ue6.17173.itc.cn/luna0402/left1menuout.jpg) no-repeat center center;color:#00456F;text-align:center;}
#left1menu ul li a:hover{text-decoration:none;background:url(http://ue9.17173.itc.cn/luna0402/left1menuon.jpg) no-repeat center center;color:#FFFFFF;}
.jtList{ width:98%; padding:15px 0px 0px 0px; margin:0 auto;}

.jtList img{ border:#565656 1px solid; width:160px; height:120px;}

.jtList ul{ padding:0; margin:0 auto;}

.jtList li{ float:left; padding:0 4px 0 12px; margin:0px 0px 0px 8px;* margin:0px 0px 0px 8px!important;* margin:0px 0px 0px 4px;text-align:center; width:160px; display:block;}

.jtList li,.jtList li a{line-height:22px; font-size:12px; color:#000000; text-decoration:none;}

.jtList li a:hover{line-height:22px; font-size:12px; color:#000000; text-decoration: underline;}

.jtList li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }

#linkpic{margin:15px 0px 0px 15px;}

.friendlink ul{padding:0px;margin:0px;}
.friendlink ul li{width:88px;height:31px;float:left;margin:0px 10px 4px 0px;}
.friendlink ul li img{border:0px;}

.baikeinput{width:315px;height:20px;line-height:20px;border:1px solid #D9D9D9;}

.left2qieon{background:url(http://ue9.17173.itc.cn/luna0402/baikeon.jpg) no-repeat center bottom;cursor:pointer; color:#003866;font-weight:bold;}
.left2qieout{background:url(http://ue6.17173.itc.cn/luna0402/baikeout.jpg) no-repeat center bottom; color:#229CE6;}

.pwdinput{width:95px;height:18px;line-height:18px;border:1px solid #5C5C5C;}
.ssinput{width:125px;height:18px;line-height:18px;border:1px solid #AEB0B8;}
#friendlinkpic{background:url(http://ue6.17173.itc.cn/luna0402/lan6leftright.jpg) no-repeat center top;}

.centertitle{font-size:16px;font-weight:bold;color:#F22300;background:url(http://ue7.17173.itc.cn/luna0402/hot.jpg) no-repeat 10px center;padding-left:72px;line-height:24px;padding-top:2px;}
#gfxx{font-size:12px;color:#003866;padding:10px 0px 0px 15px;line-height:22px;}
#gfxx a:link,#gfxx a:visited,#gfxx a:active{color:#003866;}
.gfBottom{
	background-image: url(http://ue4.17173.itc.cn/luna0402/page_12.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-size:12px;
	color:#003866;
	padding:10px 0px 0px 15px;
	line-height:22px;
	text-align:left;
}
.gfBottom a:link,.gfBottom a:visited,.gfBottom a:active{color:#003866;}
.pagetitle{font-size:24px;font-weight:bold;text-align:center;color:#C00A0C;}
.pageauthor{font-size:14px;color:#5A5B53;border-bottom:1px solid #C7C7C5;}
.pageauthor a:link,.pageauthor a:visited,.pageauthor a:active{color:#5A5B53;}
.pagedh{font-size:14px;color:#003A9E;}